Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Andreas Schwab <[email-masked]>
Date: Sun, 18 Apr 2021 18:20:18 +0200

On Apr 18 2021, Stefan Kangas wrote:

> Did you try this in "xterm -vb"?  I get flashing here when I use that
> (my X Resources disables it so I need to use that flag).

The visual bell (tput flash) should be independent of -vb (which
controls the effect of ^G).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."